.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 80px;
	background: white;
	border: 1px solid #D3E9EB;
	border-width: 5px 1px;
	padding: 10px;
	font: normal 12px;
	z-index: 100;
}

.megamenu .column{
	float: left;
	width: 200px; /*width of each menu column*/
	margin-right: 5px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 5px;
}

.megamenu .column h3{
	margin: 0 0 5px 0;
	background-image: url(/assets/images/layout/header_sidebar_back.png);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11px;
	color: #DB4C45;
	text-transform: uppercase;
}

.megamenu .column ul li a{
	text-decoration: none;
	color: #0A51A1;
}

.megamenu .column ul li a:hover{
	color: #B7241D;
}
